<?php
echo '<table class="table table-hover"><tr class="table-success"><td colspan=3><center><strong>Player Points</strong></center></td></tr>';
$points=getCharacterPoints($char['charid']);
if($points!='empty'){
?>
			<pre>
    <?php
        print_r($points);
    ?>
</pre>
<?php
}
echo '</table>';
?>